1. Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.

Résolu cherche serveur qui accepte les version *****é

Discussion dans 'Questions, aides et recherches' créé par samohttox66, 3 Février 2013.

Statut de la discussion:
N'est pas ouverte pour d'autres réponses.
  1. samohttox66

    samohttox66 Membre

    Inscrit:
    29 Janvier 2013
    Messages:
    5
    Appréciations:
    0
    Points:
    11
    bonjour voila comme dit dans le titre je cherche un serveur hamachi ou non qui accepte les version *****é je suis en version 1.4.7 , je suis bon constructeur. mon speudo skype: thomaspowa

    PS: je cherche de préférence un serveur créatif mais peut n’importe que se soit un pvp/faction/survie ou autre.
     


  2. # IT0XX

    # IT0XX Graphiste retraité. Premium

    Inscrit:
    30 Septembre 2012
    Messages:
    1 502
    Appréciations:
    578
    Points:
    3 516

    Bonjour visiteur, merci de vous inscrire ou de vous connecter pour voir les liens. C'est gratuit en 3 secondes !

    super site :ok:
     
Statut de la discussion:
N'est pas ouverte pour d'autres réponses.

Partager cette page

Publicité